<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>README</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    div.columns{display: flex; gap: min(4vw, 1.5em);}
    div.column{flex: auto; overflow-x: auto;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    ul.task-list li input[type="checkbox"] {
      width: 0.8em;
      margin: 0 0.8em 0.2em -1.6em;
      vertical-align: middle;
    }
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="Docs/Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<pre><code>________________________         ___        ___         ___
\ ________ __ __ ______/        /   |      /   |       /   |
 \\      // // //              / /| |     / /| |      / /| |
  \\    // // //              /_/ | |    / / | |     / / | |
   \\  // // // // //  _____      | |   / /  |_|    / /  |_|
    \\// // // //_//  /____/      | |  / /______   / /______
     \/ // // /__ /               | | /______   | /______   |
                //                | |        | |         | |
        _____  //                 | |        | |         | |
        \ __/ //                  |_|        |_|         |_|
         \\  //
          \\//
           \/</code></pre>
<h1>Tu-144D for FlightGear</h1>
<p>Version 0.11</p>
<p><a
href="https://gitlab.com/fg_shfsn/tu-144d/Tu-144D">https://gitlab.com/fg_shfsn/tu-144d/Tu-144D</a></p>
<p>(c) <code>@femboywings</code>, <code>@ShFsn</code></p>
<p>Full list of contributors: <a
href="Docs/English/Tu-144D-credits.md.html">HTML</a> or <a
href="Docs/English/Tu-144D-credits.md">MD</a>.</p>
<p><strong>ATTENTION!</strong></p>
<p>Tu-144D for FlightGear by <code>@femboywings</code> and
<code>@ShFsn</code> is licensed under <a
href="https://creativecommons.org/licenses/by-sa/4.0">CC BY-SA
4.0</a>.</p>
<p>Additional permissions and the list of components distributed under
other terms: <a href="LICENSE.MD.html">LICENSE.MD.html</a> or <a
href="LICENSE.MD">LICENSE.MD</a></p>
<h2>Documentation</h2>
<h3>English</h3>
<p>See <a href="Docs/English/">Docs/English</a>.</p>
<p>Aircraft Help, Checklists and Tutorials should now be enough for most
things.</p>
<p>The full Russian documentation goes deep into detail that one may
need for flying the real aircraft in real conditions, with all their
what-ifs — not so much a simulated one that only models the most basic
failures. But if you still want to check it out, this glossary should
help with translating Russian docs:</p>
<p><a
href="https://en.m.wikipedia.org/wiki/Glossary_of_Russian_and_USSR_aviation_acronyms:_Avionics_and_instruments">Wikipedia:
Glossary of Russian and USSR aviation acronyms</a></p>
<h3>Russian / русская документация</h3>
<p>См. <a href="Docs/Russian/">Docs/Russian</a>.</p>
<pre><code>Docs/Russian/Tu-144D-help.md.html     Справка
Docs/Russian/Tu-144D-cockpit.md.html  Приборные доски экипажа
Docs/Russian/NPK-144.TXT              Руководство по эксплуатации навигационно-пилотажного комплекса
Docs/Russian/TU144ADD.TXT             Дополнительные инструкции
Docs/Russian/Tu-144D.pdf              Руководство по лётной эксплуатации</code></pre>
<p><strong>ПРЕДУПРЕЖДЕНИЯ:</strong></p>
<ol>
<li>В РЛЭ не включена информация о подготовке НПК. Подготавливайте
самолёт в порядке, указанном в файле "NPK-144.TXT".</li>
<li>В случае противоречия инструкций верным считать документ,
находящийся выше в данном списке.</li>
<li>Модель кабины находится в разработке, поэтому некоторые панели могут
не иметь надписей. В связи с этим изучите также фотографии кабины
настоящего самолёта.</li>
</ol>
<h2>Community and support</h2>
<p>You can meet our user community and developers on the <a
href="https://discord.gg/YC2EYGK5Xf">Soviet Aviation for FGFS</a>
Discord and the general FlightGear community on its <a
href="https://forum.flightgear.org/">Forum</a> and <a
href="https://wiki.flightgear.org/Discord">Discord</a>.</p>
<p>If you find a problem with the aircraft or documentation, please let
us know on the <a
href="https://gitlab.com/fg_shfsn/tu-144d/Tu-144D/-/issues">Issues
page</a>.</p>
<h2>Installing and upgrading</h2>
<p><strong>NOTE.</strong> Liveries are not included, for smaller
download size and faster updating. See livery installation instructions
at <a
href="Models/Liveries/README.MD">Models/Liveries/README.MD</a>.</p>
<h3>System requirements</h3>
<p>Required minimum FlightGear version: 2020.3.11.</p>
<p>Any hardware that can run FG at minimum settings should be able to
run the aircraft. However it is highly recommended that model lightmaps
are switched on in the graphics settings, as without them indication
lamps in the cockpit may not visible in the bright daylight.</p>
<h3>Download</h3>
<ul>
<li><p>Manual install: download a <a
href="https://gitlab.com/fg_shfsn/tu-144d/Tu-144D/-/releases">release</a>.</p></li>
<li><p>Git: go to your aircraft folder and run this command for faster
download:</p>
<p>$ git clone --branch main --single-branch --depth=1
ssh+git://git@gitlab.com/femboywings-fgfs/tu144d/Tu-144D</p></li>
</ul>
<p>or this command for full development info:</p>
<pre><code>$ git clone ssh+git://git@gitlab.com/femboywings-fgfs/tu144d/Tu-144D</code></pre>
<h3>Installation</h3>
<ul>
<li><p>Manual install: unpack the downloaded archive <strong>and rename
the folder to</strong> <code>Tu-144D</code>, then remove the
archive.</p></li>
<li><p>Git: check that the repository folder is named
<code>Tu-144D</code>.</p></li>
</ul>
<h3>Upgrading</h3>
<ul>
<li><p>Manual install: repeat the "Download" step, delete the
<code>Tu-144D</code> folder, repeat the "Install" step.</p></li>
<li><p>Git: run this command:</p>
<p>$ git pull</p></li>
</ul>
<h2>Development information</h2>
<p>To save some of the Git history size, source code of some components
such as 3D model and textures is distributed separately:</p>
<p><a
href="https://gitlab.com/fg_shfsn/tu-144d/src">https://gitlab.com/femboywings-fgfs/tu144d/src</a></p>
</body>
</html>
